Bug 1006835 - Documentation bug: "Externalizer" in A.11.1. should be translated.
Documentation bug: "Externalizer" in A.11.1. should be translated.
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
unspecified
All All
unspecified Severity low
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 07:04 EDT by Kenjiro Nakayama
Modified: 2014-01-14 17:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 11621, Administration and Configuration Guide-6-1 Build Date: 16-08-2013 09:48:12 Topic ID: 22340-492091 [Specified]
Last Closed: 2014-01-14 17:51:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenjiro Nakayama 2013-09-11 07:04:01 EDT
Title: Externalizer について

Describe the issue:
Externalizer in A.11.1. is not tranlsated, although it is tranlsated in other chapter.

Suggestions for improvement:

before: Externalizer
after: エクスターナライザー

* All "Externalizer" should be translated to  "エクスターナライザー" in the document.
Comment 3 Misha H. Ali 2013-09-11 19:02:19 EDT
Assigning to Takuro for the translation team.
Comment 4 jito 2013-12-10 23:08:30 EST
This has been corrected.
Comment 5 jito 2014-01-14 17:51:28 EST
JDG Admin & Config Guide, Developer Guide, and Getting Started Guide have all been revised and republished.  

https://access.redhat.com/site/documentation/ja-JP/Red_Hat_JBoss_Data_Grid/6/html-single/Administration_and_Configuration_Guide/index.html#sect-The_Externalizer

Note You need to log in before you can comment on or make changes to this bug.